Nano-finance - Feature #1135
avetayagnarlu

05/05/2022 18:32 - Pang-kanjanart Chandaphol

anme: SA : Assigned To PGM L3 06/05/2022
anuaa: Medium Tuasumnua: 19/05/2022
nounaoln: % dnsa: 33%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
Module: foyagna

719851990

Subtasks:

Feature # 1136: Create and Design Program Spec
Feature # 1137: Create UL
Feature # 1138: Create API

SA : Done
Dev : Todo
Dev : Todo

115276

#1 - 05/05/2022 18:41 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Todo to SA : Todo

#2 - 05/05/2022 18:41 - Pang-kanjanart Chandaphol

- dnme changed from SA : Todo to SA : Doing

#3 - 05/05/2022 18:42 - Pang-kanjanart Chandaphol
- dnme changed from SA : Doing to SA : Waiting Assign PGM

#4 - 05/05/2022 18:44 - Pang-kanjanart Chandaphol
- dnme changed from SA : Waiting Assign PGM to SA : Assigned To PGM

30/04/2025
